# OCTOPATH TRAVELER II 1.1.1
# BID: 0D9649011312F62E

unsafeCheck: true

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x76FEF68, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6F017E8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
